Sunday, June 17, 2018

TheSSS 25.1 released.

MariaDB 10.3.7

This is a minor (point) release based on the 4MLinux Server 25.1, meaning that the components of the LAMP server are now: Linux 4.14.48, Apache 2.4.33, MariaDB 10.3.7, and PHP (both 5.6.36 and 7.2.6). Additionally, Postfix has been updated to its version 3.3.1.

You can update your TheSSS by executing the "zk update" command (fully automatic process).

Demo:
http://server2.4mlinux.com/

More:

No comments:

Post a Comment